Search found 20 matches

by thebawp
Mon Oct 16, 2006 11:00 am
Forum: Nintendo DS Port
Topic: Version 0.9.1beta4 released for testing!
Replies: 76
Views: 66347

Beta4 - On all versions (a,b,c) screen hangs after Zip file check...Not in use! message. Supercard SD here, I see the exact same behavior. Game files work beautifully in 0.61. Thanks for sucking many hours of my free time. I'd forgotten how much I love adventure games. The flashtest AgentQ posted i...
by thebawp
Thu Oct 12, 2006 9:36 am
Forum: Nintendo DS Port
Topic: New test version - For all card readers
Replies: 31
Views: 31384

I can confirm this version works with Supercard SD. There is a slight delay after the zip check, but other than that it seems to be working very well. Tried it with MI 1 & 2 and Zak McKracken, and all appear to be in good working error (save/load files, no crashing when B is pressed etc.)
by thebawp
Thu Oct 12, 2006 9:26 am
Forum: Nintendo DS Port
Topic: Version 0.9.1beta4 released for testing!
Replies: 76
Views: 66347

Okay, I use a Supercard SD with 1 gig Viking Interworks SD memory card. Using an older version of ScummVM DS with the above hardware I've been able to play MI1 & 2, Zak Mckracken, Sam and Max talkie, Flight of the Amazon Queen and Simon the Sorcerer talkie all with relatively few problems - I pl...
by thebawp
Thu Jun 01, 2006 8:00 am
Forum: Help and Support
Topic: Compress_Simon 'Got error from encoder.'
Replies: 2
Views: 1313

Yep, that's got it working, that'll teach me to download things from random sites and assume that it's the latest version! Thanks very much for your time! :)
by thebawp
Wed May 31, 2006 2:43 pm
Forum: Help and Support
Topic: Compress_Simon 'Got error from encoder.'
Replies: 2
Views: 1313

Compress_Simon 'Got error from encoder.'

Basically, I'm trying to compress the simon.voc file to an .mp3 file using compress_simon. I've downloaded the most recent version of lame (3.92) and put that, along with compress_simon.exe into my Simon the Sorcerer folder. I've used cmd to access the sts directory, and tried typing in: compress_si...